
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1.csproj", "{58EF26D9-B347-41A4-9396-D748F488474D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{58EF26D9-B347-41A4-9396-D748F488474D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58EF26D9-B347-41A4-9396-D748F488474D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58EF26D9-B347-41A4-9396-D748F488474D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58EF26D9-B347-41A4-9396-D748F488474D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2910667C-C20B-4B2C-B421-B0816125639C}
	EndGlobalSection
EndGlobal
